if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database usr/share/applications >/dev/null 2>&1
fi

if [ -x /usr/bin/gtk-update-icon-cache ] \
  && [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  /usr/bin/gtk-update-icon-cache -f usr/share/icons/hicolor >/dev/null 2>&1
fi

( cd usr/lib64 ; rm -rf libffado.so.2 )
( cd usr/lib64 ; ln -sf libffado.so.2.2.1 libffado.so.2 )
( cd usr/lib64 ; rm -rf libffado.so )
( cd usr/lib64 ; ln -sf libffado.so.2 libffado.so )
